
Grupo 3 2019 - Feature #676

2.5.3 Movimientos Avanzados

08/27/2019 09:49 AM - José Diaz

Status: New Start date: 09/10/2019

Priority: Normal Due date: 09/14/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Realizar modificación y agregación:

-Movimientos de agarre, con rotación del mismo.

-Movimientos intermedios y básicos, agregados de igual manera.

History

#1 - 09/10/2019 10:08 AM - Felix Calle

- Due date changed from 09/24/2019 to 09/20/2019

- % Done changed from 0 to 60

#2 - 09/10/2019 10:09 AM - Felix Calle

- % Done changed from 60 to 0

#3 - 09/10/2019 10:12 AM - Felix Calle

- Subject changed from 2.4.3 Movimientos Avanzados to 2.5.3 Movimientos Avanzados

#4 - 09/10/2019 10:25 AM - Felix Calle

- Due date changed from 09/20/2019 to 09/17/2019

- Start date changed from 09/17/2019 to 09/10/2019

- % Done changed from 0 to 30

#5 - 09/10/2019 10:29 AM - Felix Calle

- Due date changed from 09/17/2019 to 09/14/2019

#6 - 09/12/2019 09:15 AM - José Diaz

- % Done changed from 30 to 70

#7 - 09/26/2019 08:18 AM - José Diaz

- % Done changed from 70 to 100
